Commit 5c009af7 authored by Brian Cameron's avatar Brian Cameron Committed by Brian Cameron

Fixes so new vicious-extensions builds.

Tue Jan 28 16:30:00 2005  Brian Cameron <Brian.Cameron@Sun.Com>

        * configure.in, vicious-extensions/Makefile.am:  Fixes so
          new vicious-extensions builds.
parent 6d4f7ec9
......@@ -107,6 +107,10 @@ AC_CHECK_FUNCS([setresuid setenv unsetenv clearenv])
GNOME_COMPILE_WARNINGS
CFLAGS="$CFLAGS $WARN_CFLAGS"
PKG_CHECK_MODULES(VICIOUS, gtk+-2.0 >= $GTK_REQUIRED libglade-2.0 >= $LIBGLADE_REQUIRED libgnome-2.0 >= $LIBGNOME_REQUIRED)
AC_SUBST(VICIOUS_CFLAGS)
AC_SUBST(VICIOUS_LIBS)
PKG_CHECK_MODULES(DAEMON, gtk+-2.0 >= $GTK_REQUIRED)
AC_SUBST(DAEMON_CFLAGS)
AC_SUBST(DAEMON_LIBS)
......@@ -168,6 +172,10 @@ AC_CHECK_FUNC(inet_aton,,[
AC_CHECK_LIB(resolv,inet_aton, [
EXTRA_CHOOSER_LIBS="$EXTRA_CHOOSER_LIBS -lresolv"])])
VICIOUS_GNOME_LIBS="libviciousui.a libviciousui-gnome.a \
libviciousui-minimal.a libvicious-gnome.a"
AC_SUBST(VICIOUS_GNOME_LIBS)
dnl *****************************
dnl IPv6 specific checks
dnl *****************************
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment